@extends('admin.admin_layout')

@section('faq')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_FAQ }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.faq') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.faq_edit') }}" method="POST">
                            @csrf
                            <input type="hidden" name="id" value="{{ $faq->id }}">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="title" value="{{ $faq->title }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="summernote" name="full_content">{{ $faq->full_content }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-2 col-lg-3">{{ A_SHOW_ON_HOME_QUESTION }} *</label>
                                <div class="col-sm-12 col-md-4">
                                    <select class="form-control select2" name="show_on_home">
                                        <option value="Yes" {{ $faq->show_on_home == 'Yes' ? "selected" : "" }}>{{ A_YES }}</option>
                                        <option value="No" {{ $faq->show_on_home == 'No' ? "selected" : "" }}>{{ A_NO }}</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-9">
                                    <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
