@extends('admin.admin_layout')

@section('slider')
    active
@endsection

@section('content')

    <div class="section-header">
        <h1>{{ A_VIEW_SLIDER }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.slider_add') }}" class="btn btn-primary">{{ A_ADD_NEW }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>{{ A_SERIAL }}</th>
                                        <th class="w_200">{{ A_PHOTO }}</th>
                                        <th>{{ A_HEADING }}</th>
                                        <th>{{ A_BUTTON_1_TEXT }}</th>
                                        <th>{{ A_BUTTON_1_URL }}</th>
                                        <th>{{ A_BUTTON_2_TEXT }}</th>
                                        <th>{{ A_BUTTON_2_URL }}</th>
                                        <th class="w_200">{{ A_ACTION }}</th>
                                        
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($sliders as $key => $item)
                                        <tr>
                                            <td>{{ $key+1 }}</td>
                                            <td><img class="w_200" src="{{ asset('uploads/'.$item->photo) }}" alt="{{ $item->heading }}"></td>
                                            <td>{{ $item->heading }}</td>
                                            <td>{{ $item->button1_text }}</td>
                                            <td>{{ $item->button1_url }}</td>
                                            <td>{{ $item->button2_text }}</td>
                                            <td>{{ $item->button2_url }}</td>
                                            <td>
                                                <a href="{{ url('admin/slider/edit/'.$item->id) }}" class="btn btn-primary btn-xs">{{ A_EDIT }}</a>
                                                <a href="{{ url('admin/slider/delete/'.$item->id) }}" class="btn btn-danger btn-xs" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                                            </td>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
