@extends('admin.admin_layout')

@section('team-drop')
    active
@endsection

@section('team')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_TEAM }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.team') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.team_edit') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" value="{{ $team->id }}" name="id">

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_NAME }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="name" value="{{ $team->name }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_SELECT_DESIGNATION }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <select class="form-control select2" name="designation_id">
                                        @foreach ($designations as $item)
                                            <option {{ $team->designation_id == $item->id ? "selected" : "" }} value="{{ $item->id }}">{{ $item->designation_name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_EXISTING_PHOTO }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <img class="img_25" src="{{ asset('uploads/'.$team->photo) }}" alt="">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_CHANGE_PHOTO }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_FACEBOOK }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="facebook" value="{{ $team->facebook }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_TWITTER }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="twitter" value="{{ $team->twitter }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_LINKEDIN }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="linkedin" value="{{ $team->linkedin }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_YOUTUBE }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="youtube" value="{{ $team->youtube }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_GOOGLE_PLUS }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="google_plus" value="{{ $team->google_plus }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_INSTAGRAM }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="instagram" value="{{ $team->instagram }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_FLICKR }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="flickr" value="{{ $team->flickr }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-success">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
