@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_about }}
@endsection

@section('meta_title')
    {{ $page_data->mt_about }}
@endsection

@section('content')

    @include('front.include.sub_banner', [
        'heading' => $page_data->about_heading,
        'img' => $setting_data->banner_about,
    ])

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>About Us</h2>

      </div>
    </section><!-- End Breadcrumbs -->

    <section id="tabs" class="tabs">
      <div class="container" data-aos="fade-up">

        
        <div class="tab-content">
          <div class="tab-pane active">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3>{{ $page_data->about_heading }}</h3>
                <p class="fst-italic">
                {!! clean($page_data->about_content) !!}
                </p>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center" data-aos="fade-up" data-aos-delay="200">
                <img src="{{ asset('uploads/'.$page_data->about_photo) }}" alt="" class="img-fluid">
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>


    @if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!='')
    <section id="tabs" class="tabs section-bg">
      <div class="container" data-aos="fade-up">

        
        <div class="tab-content">
          <div class="tab-pane active">
            <div class="row">
            @if( $page_data->mission_heading!='' || $page_data->mission_content!='')
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3>{{ $page_data->mission_heading }}</h3>
                <p class="fst-italic">
                {!! clean(nl2br($page_data->mission_content)) !!}
                </p>
              </div>
              @endif

              @if( $page_data->vision_heading!='' || $page_data->vision_content!='')
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3>{{ $page_data->vision_heading }}</h3>
                <p class="fst-italic">
                {!! clean(nl2br($page_data->vision_content)) !!}
                </p>
              </div>
              @endif
            </div>
          </div>
        </div>
        


      </div>
    </section>
    @endif

@endsection
