@extends('front.front_layout')

@section('meta_description')
    {{ $page->md_contact }}
@endsection

@section('meta_title')
    {{ $page->mt_contact }}
@endsection

@section('content')
    @include('front.include.sub_banner', [
        'heading' => $page->contact_heading,
        'img' => $setting->banner_contact,
    ])

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>Contact Us</h2>

      </div>
    </section>
    <!-- End Breadcrumbs -->


    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p></p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-6">

            <div class="row">
              <div class="col-md-12">
                <div class="info-box">
                  <i class="bx bx-map"></i>
                  <h3>{{ ADDRESS }}</h3>
                  <p>{!! clean(nl2br($setting_data->footer_address)) !!}</p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="info-box mt-4">
                  <i class="bx bx-envelope"></i>
                  <h3>Email Us</h3>
                  <p>{{ $setting_data->top_bar_email }}</p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="info-box mt-4">
                  <i class="bx bx-phone-call"></i>
                  <h3>{{ CALL_US }}</h3>
                  <p>{!! clean(nl2br($setting_data->footer_phone)) !!}</p>
                </div>
              </div>
            </div>

          </div>

          <div class="col-lg-6">
                                    <form action="contact" method="POST">
                            <div class="form_contact_ajax">
                            {{ csrf_field() }}
                            <div class="form-group">
                                <label>Name</label>
                                <!--<label>{{ NAME }} *</label>-->
                                <input name="name" type="text" class="form-control">
                                @if ($errors->has('name'))
                                <span class="text-danger-custom error-text name_error">{{ $errors->first('name') }}</span>
                                @endif
                            </div>
                            <div class="form-group">
                                <label>Email</label>
                                <!--<label>{{ EMAIL_ADDRESS }} *</label>-->
                                <input name="email" type="email" class="form-control">
                                @if ($errors->has('email'))
                                <span class="text-danger-custom error-text email_error">{{ $errors->first('email') }}</span>
                                @endif
                            </div>
                            <div class="form-group">
                                <label>Number</label>
                                <!--<label>{{ PHONE }}</label>-->
                                <input name="phone" type="text" class="form-control">
                                @if ($errors->has('phone'))
                  <span class="text-danger-custom error-text email_error">{{ $errors->first('phone') }}</span>
                  @endif
                            </div>
                            <div class="form-group">
                                <label>Message</label>
                                <!--<label>{{ MESSAGE }} *</label>-->
                                <textarea class="form-control" name="message" rows="3"></textarea>
                                @if ($errors->has('message'))
                                <span class="text-danger-custom error-text message_error">{{ $errors->first('message') }}</span>
                                @endif
                            </div>
                            <br/>
                            <button type="submit" style="background-color:#005aa6;color:white;">Submit</button>
                            <!--<button type="submit" class="btn btn-success">{{ SEND_MESSAGE }}</button>-->
                            </div>
                        </form>
          </div>

        </div>

      </div>
    </section>
    <!-- End Contact Section -->


<div id="loader"></div>

@endsection

