<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <!--<title>Presento Bootstrap Template - Index</title>-->
  <meta name="description" content="@yield('meta_description')">
    <title>@yield('meta_title')</title>

    <meta name="csrf-token" content="{{ csrf_token() }}">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ asset('uploads/'.$setting_data->favicon) }}" rel="icon">
  <link href="{{ asset('front/assets/img/apple-touch-icon.png') }}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Vendor CSS Files -->
  <link href="{{ asset('front/assets/vendor/aos/aos.css') }}" rel="stylesheet">
  <link href="{{ asset('front/assets/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/assets/vendor/bootstrap-icons/bootstrap-icons.css') }}" rel="stylesheet">
  <link href="{{ asset('front/assets/vendor/boxicons/css/boxicons.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/assets/vendor/glightbox/css/glightbox.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/assets/vendor/remixicon/remixicon.css') }}" rel="stylesheet">
  <link href="{{ asset('front/assets/vendor/swiper/swiper-bundle.min.css') }}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{{ asset('front/assets/css/style.css') }}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Presento - v3.6.0
  * Template URL: https://bootstrapmade.com/presento-bootstrap-corporate-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center">
      <!-- <h1 class="logo me-auto"><a href="{{ route('front') }}">Presento<span>.</span></a></h1> -->
      <!-- Uncomment below if you prefer to use an image logo -->
      <a href="{{ route('front') }}" class="logo me-auto"><img src="{{ asset('uploads/'.$setting_data->logo) }}" alt="Logo"></a>

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>

            @foreach($menu_data as $row)
                @php
                    $menu_arr[$row->name] = $row->status;
                @endphp
            @endforeach

            @if($menu_arr['Home'] == 'Show')
            <li><a href="{{ route('front') }}">{{ HOME }}</a></li>
            @endif

            
            @if($menu_arr['About'] == 'Show')
            <li><a href="{{route('about')}}">{{ ABOUT }}</a></li>
            @endif


            @if($menu_arr['Service'] == 'Show')
            <li><a href="{{ route('service') }}"> {{ SERVICE }}</a></li>
            @endif
            
            @if($menu_arr['Portfolio'] == 'Show')
            <li><a href="{{ route('portfolio') }}"> {{ PORTFOLIO }}</a></li>
            @endif

            @if($menu_arr['Testimonial'] == 'Show')
            <li><a href="{{ route('testimonial') }}"> {{ TESTIMONIAL }}</a></li>
            @endif

            @if($menu_arr['News'] == 'Show')
            <li><a href="{{ route('news') }}"> {{ NEWS }}</a></li>
            @endif

            @if($menu_arr['Contact'] == 'Show')
            <li><a href="{{ route('contact') }}"> {{ CONTACT }}</a></li>
            @endif
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <a href="{{ route('contact') }}" class="get-started-btn scrollto">Get Started</a>
    </div>
  </header><!-- End Header -->

  @yield('content')

  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6 footer-contact">
            <h4>Sahil Henna<span>.</span></h4> <br>
            <p> 
            <strong>{{ ADDRESS }}:</strong>
              
              {!! clean(nl2br($setting_data->footer_address)) !!} <br>
              <strong>Phone:</strong> {{ $setting_data->top_bar_phone }}<br>
              <strong>Email:</strong> {{ $setting_data->top_bar_email }}<br>
            </p>
          </div>

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
                @if($menu_arr['Home'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('front') }}">{{ HOME }}</a></li>
              @endif
              
              @if($menu_arr['About'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{route('about')}}">{{ ABOUT }}</a></li>
               @endif

               @if($menu_arr['Portfolio'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('portfolio') }}">{{ PORTFOLIO }}</a></li>
              @endif

              @if($menu_arr['Contact'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('contact') }}">{{ CONTACT }}</a></li>
              @endif
            </ul>
          </div>

          <!--<div class="col-lg-3 col-md-6 footer-links">-->
          <!--  <h4>Our Services</h4>-->
          <!--  <ul>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>-->
          <!--  </ul>-->
          <!--</div>-->

          <!--<div class="col-lg-4 col-md-6 footer-newsletter">-->
          <!--  <h4>Join Our Newsletter</h4>-->
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
          <!--  <form action="" method="post">-->
          <!--    <input type="email" name="email"><input type="submit" value="Subscribe">-->
          <!--  </form>-->
          <!--</div>-->

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
        {{ $setting_data->footer_copyright }}
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/presento-bootstrap-corporate-template/ -->
          Designed by <a href="#">GFE Group</a>
        </div>
      </div>
      <div class="social-links text-center text-md-end pt-3 pt-md-0">
        @foreach ($social as $item)
            <a href="{{ $item->social_url }}" class="twitter"><i class="{{ $item->social_icon }}"></i></a>
        @endforeach
      </div>
    </div>
  </footer><!-- End Footer -->

<a href="https://wa.me/919811191490" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 9811191490" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{ asset('front/assets/vendor/aos/aos.js') }}"></script>
  <script src="{{ asset('front/assets/vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
  <script src="{{ asset('front/assets/vendor/glightbox/js/glightbox.min.js') }}"></script>
  <script src="{{ asset('front/assets/vendor/isotope-layout/isotope.pkgd.min.js') }}"></script>
  <script src="{{ asset('front/assets/vendor/php-email-form/validate.js') }}"></script>
  <script src="{{ asset('front/assets/vendor/purecounter/purecounter.js') }}"></script>
  <script src="{{ asset('front/assets/vendor/swiper/swiper-bundle.min.js') }}"></script>

  <!-- Template Main JS File -->
  <script src="{{ asset('front/assets/js/main.js') }}"></script>

</body>

</html>




