@extends('front.front_layout')

@section('meta_description')
    {{ $page->md_home }}
@endsection

@section('meta_title')
    {{ $page->mt_home }}
@endsection


@section('content')

    <!-- Slider Start  -->
    @foreach ($sliders as $item)
    <section id="hero" style="background-image:url({{ asset('uploads/'.$item->photo) }});" class="d-flex align-items-center">
    

    <div class="container" data-aos="zoom-out" data-aos-delay="100">
      <div class="row">
        <div class="col-xl-6">
        
          <h1>{{ $item->heading }}</h1>
          <h2>{{ $item->full_content }}</h2>
          <a href="{{ $item->button2_url }}" class="btn-get-started scrollto">{{ $item->button2_text }}</a>
          
        </div>
      </div>
    </div>

  </section>
  @endforeach
    <!-- //Slider End  -->
    @if ($setting->partner_status == 1)
    <section id="clients" class="clients">
      <div class="container" data-aos="zoom-in">

        <div class="clients-slider swiper">
          <div class="swiper-wrapper align-items-center">
          @foreach ($partners as $item)
            <div class="swiper-slide"><img src="{{ asset('uploads/'.$item->photo) }}" class="img-fluid" alt=""></div>
            @endforeach
            
          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section>
    @endif

    <!-- ======= About Section ======= -->
    @if ($setting->why_choose_status == 1)
    <section id="about" class="about section-bg">
      <div class="container" data-aos="fade-up">

        <div class="row no-gutters">
          <div class="content col-xl-5 d-flex align-items-stretch">
            <div class="content">
              <h3>{{ $setting->why_choose_title }}</h3>
              <p>
              {{ $setting->why_choose_subtitle }}
              </p>
              <a href="#" class="about-btn"><span>About us</span> <i class="bx bx-chevron-right"></i></a>
            </div>
          </div>
          <div class="col-xl-7 d-flex align-items-stretch">
            <div class="icon-boxes d-flex flex-column justify-content-center">
              <div class="row">
              @foreach ($why_chooses as $item)
                <div class="col-md-6 icon-box" data-aos="fade-up" data-aos-delay="100">
                  <img src="{{ asset('uploads/'.$item->photo) }}" alt="{{ $item->photo }}">
                  <h4>{{ $item->heading }}</h4>
                  <p>{{ $item->full_content }}</p>
                </div>
                @endforeach
              </div>
            </div><!-- End .content-->
          </div>
        </div>

      </div>
    </section>
    @endif
    <!-- End About Section -->

    <!-- About us start -->

    <section id="tabs" class="tabs">
      <div class="container" data-aos="fade-up">

        
        <div class="tab-content">
          <div class="tab-pane active">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3>{{ $page->about_heading }}</h3>
                <p class="fst-italic">
                {!! clean($page->about_content) !!}
                </p>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center" data-aos="fade-up" data-aos-delay="200">
                <img src="{{ asset('uploads/'.$page->about_photo) }}" alt="" class="img-fluid">
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>
    <!-- About us End -->

    <!-- ======= Services Section ======= -->
    @if ($setting->service_status == 1)
    <section id="services" class="services section-bg ">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>{{ $setting->service_title }}</h2>
          <p>{{ $setting->service_subtitle }}</p>
        </div>

        <div class="row">
        @foreach ($services as $item)
          <div class="col-md-6">
            <div class="icon-box" data-aos="fade-up" data-aos-delay="100">
              <i class="bi bi-briefcase"></i>
              <h4><a href="{{ url('service') }}/{{ $item->slug }}">{{ $item->heading }}</a></h4>
              <p>{{ $item->short_content }}</p>
            </div>
          </div>
          @endforeach
        </div>

      </div>
    </section>
    @endif
    <!-- End Services Section -->


    <!-- ======= Portfolio Section ======= -->
    @if ($setting->portfolio_status == 1)
    <section id="portfolio" class="portfolio">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>{{ $setting->portfolio_title }}</h2>
          <p>{{ $setting->portfolio_subtitle }}</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">{{ ALL }}</li>
              @foreach ($protfolio_categories as $item)
              <li data-filter=".var{{ $item->id }}">{{ $item->name }}</li>
              @endforeach
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
        @foreach ($portfolios as $key => $item)
          <div class="col-lg-4 col-md-6 portfolio-item var{{ $item->category_id }}">
            <div class="portfolio-wrap">
              <img src="{{ asset('uploads/') }}/{{ $item->photo }}" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>{{ $item->name }}</h4>
                <div class="portfolio-links">
                  <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-gallery="portfolioGallery" class="portfolio-lightbox" title="{{ $item->name }}"><i class="bx bx-plus"></i></a>
                  <a href="{{ url('portfolio') }}/{{ $item->slug }}" title="{{ READ_MORE }}"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>
          @endforeach

        </div>

      </div>
    </section>
    @endif
    <!-- End Portfolio Section -->

<!--Css start-->
<!--<style>-->
<!--.recent-text{-->
<!--    min-height: 219px;-->
<!--    width: 354px;-->
<!--}-->

<!--.short_contact_text{-->
<!--min-height: 82px;-->

<!--</style>-->

<!--Css End-->

    <!-- ======= Testimonials Section ======= -->
    @if ($setting->testimonial_status == 1)
    <section id="testimonials" class="testimonials">
      <div class="container" data-aos="fade-up">
        <div class="section-title">
          <h2>{{ $setting->testimonial_title }}</h2>
          <p>{{ $setting->testimonial_subtitle }}</p>
        </div>

        <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
          <div class="swiper-wrapper">
          @foreach ($testimonials as $item)
            <div class="swiper-slide">
              <div class="testimonial-wrap">
                <div class="testimonial-item">
                  <img src="{{ asset('uploads/'.$item->photo) }}" class="testimonial-img" alt="">
                  <h3>{{ $item->name }}</h3>
                  <h4>{{ $item->designation }} &amp; {{ $item->company }}</h4>
                  <p>
                    <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                    {{ $item->comment }}
                    <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                  </p>
                </div>
              </div>
            </div>
            @endforeach
            <!-- End testimonial item -->

          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section>
    @endif
    <!-- End Testimonials Section -->

    <!-- ======= Frequently Asked Questions Section ======= -->
    @if ($setting->faq_status == 1)
    <section id="faq" class="faq">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>{{ $setting->faq_title }}</h2>
        </div>

        <ul class="faq-list accordion" data-aos="fade-up">
        @foreach ($faqs as $key => $item)
          <li>
            <a data-bs-toggle="collapse" class="collapsed" data-bs-target="heading{{ $key }}">{{ $item->title }} <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-x icon-close"></i></a>
            <div id="heading{{ $key }}" class="collapse{{ $key }}" data-bs-parent=".faq-list">
              <p>
              {!! clean($item->full_content) !!}
              </p>
            </div>
          </li>
          @endforeach

        </ul>

      </div>
    </section>
    @endif
    <!-- End Frequently Asked Questions Section -->

    <!-- ======= Team Section ======= -->
    @if ($setting->team_status == 1)
    <section id="team" class="team section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>{{ $setting->team_title }}</h2>
          <p>{{ $setting->team_subtitle }}</p>
        </div>

        <div class="row">
        @foreach ($teams as $item)
          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="100">
              <div class="member-img">
                <img src="assets/img/team/team-1.jpg" class="img-fluid" alt="">
                <div class="social">
                  @if (isset($item->twitter))
                  <a href="{{ $item->twitter }}"><i class="bi bi-twitter"></i></a>
                  @endif
                  @if (isset($item->facebook))
                  <a href="{{ $item->facebook }}"><i class="bi bi-facebook"></i></a>
                  @endif
                  @if (isset($item->instagram))
                  <a href=""><i class="bi bi-instagram"></i></a>
                  @endif
                  @if (isset($item->linkedin))
                  <a href=""><i class="bi bi-linkedin"></i></a>
                  @endif
                </div>
              </div>
              <div class="member-info">
                <h4>{{ $item->name }}</h4>
                <span>{{ $designation->find($item->designation_id)->designation_name }}</span>
              </div>
            </div>
          </div>
        @endforeach

        </div>

      </div>
    </section>
    @endif
    <!-- End Team Section -->


@endsection
