@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_portfolio }}
@endsection

@section('meta_title')
    {{ $page_data->mt_portfolio }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $page_data->portfolio_heading,
        'img' => $setting_data->banner_portfolio,
    ])
    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>Products</h2>

      </div>
    </section><!-- End Breadcrumbs -->
    
    
    <section id="portfolio" class="portfolio">
      <div class="container" data-aos="fade-up">

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">{{ ALL }}</li>
              @foreach ($portfolio_categorys as $item)
              <li data-filter=".var{{ $item->id }}">{{ $item->name }}</li>
              @endforeach
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
        @foreach ($portfolios as $key => $item)
          <div class="col-lg-4 col-md-6 portfolio-item var{{ $item->category_id }}">
            <div class="portfolio-wrap">
              <img src="{{ asset('uploads/') }}/{{ $item->photo }}" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>{{ $item->name }}</h4>
                <div class="portfolio-links">
                  <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-gallery="portfolioGallery" class="portfolio-lightbox" title="{{ $item->name }}"><i class="bx bx-plus"></i></a>
                  <a href="{{ url('portfolio') }}/{{ $item->slug }}" title="{{ READ_MORE }}"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>
          @endforeach

        </div>

      </div>
    </section>

@endsection
