@extends('front.front_layout')

@section('meta_description')
    {{ $portfolio->meta_description }}
@endsection

@section('meta_title')
    {{ $portfolio->meta_title }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $portfolio->name,
        'img' => $portfolio->banner,
    ])

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>{{ $portfolio->name }}</h2>

      </div>
    </section>
    <!-- End Breadcrumbs -->

    <!-- ======= Portfolio Details Section ======= -->
    <section id="portfolio-details" class="portfolio-details">
      <div class="container">

        <div class="row gy-4">

          <div class="col-lg-8">
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

              <div class="swiper-slide">
                  <img src="{{ asset('uploads/'.$portfolio->photo) }}" alt="">
                </div>
              @foreach ($portfolio_photos as $item)
                <div class="swiper-slide">
                    <img src="{{ asset('uploads/'.$item->photo) }}" alt="">
                    <div class="bg"></div>
                </div>
            @endforeach

              </div>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="portfolio-info">
              <h3>{{ PROJECTS }}</h3>
              <ul>
              @foreach ($portfolios as $item)
                    <li><a href="{{ url('portfolio') }}/{{ $item->slug }}">{{ $item->name }}</a></li>
                @endforeach
              </ul>
            </div>
          </div>

        </div>
         <div class="col-lg-4">
            <div class="portfolio-description">
              <h2>{{ DESCRIPTION }}</h2>
              {!!html_entity_decode($portfolio->full_content)!!}
            </div>
          </div>
      </div>
    </section>
    <!-- End Portfolio Details Section -->

@endsection
