@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_service }}
@endsection

@section('meta_title')
    {{ $page_data->mt_service }}
@endsection

@section('content')
    @include('front.include.sub_banner', [
        'heading' => $page_data->service_heading,
        'img' => $setting_data->banner_service,
    ])


    <div class="services-area pt_30 pb_60">
        <div class="container">
            <div class="row">
                @foreach ($services as $item)
                    <div class="col-lg-4 col-md-6 col-sm-12 clear-three">
                        <div class="services-item">
                            <div class="services-photo" style="background-image: url({{ asset('uploads/'.$item->photo) }})"></div>
                            <div class="services-text">
                                <h3><a href="{{ url('service') }}/{{ $item->slug }}">{{ $item->heading }}</a></h3>
                                {{ $item->short_content }}
                                <div class="services-link">
                                    <a href="{{ url('service') }}/{{ $item->slug }}">{{ READ_MORE }}<i class="fa fa-angle-double-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                @endforeach
            </div>
            <div class="row">
                <div class="col-md-12">
                    {{ $services->links() }}
                </div>
            </div>
        </div>
    </div>
@endsection
