<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <!--<title>Presento Bootstrap Template - Index</title>-->
  <meta name="description" content="<?php echo $__env->yieldContent('meta_description'); ?>">
    <title><?php echo $__env->yieldContent('meta_title'); ?></title>

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="<?php echo e(asset('uploads/'.$setting_data->favicon)); ?>" rel="icon">
  <link href="<?php echo e(asset('front/assets/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Vendor CSS Files -->
  <link href="<?php echo e(asset('front/assets/vendor/aos/aos.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/assets/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/assets/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/assets/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/assets/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/assets/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/assets/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="<?php echo e(asset('front/assets/css/style.css')); ?>" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Presento - v3.6.0
  * Template URL: https://bootstrapmade.com/presento-bootstrap-corporate-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center">
      <!-- <h1 class="logo me-auto"><a href="<?php echo e(route('front')); ?>">Presento<span>.</span></a></h1> -->
      <!-- Uncomment below if you prefer to use an image logo -->
      <a href="<?php echo e(route('front')); ?>" class="logo me-auto"><img src="<?php echo e(asset('uploads/'.$setting_data->logo)); ?>" alt="Logo"></a>

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>

            <?php $__currentLoopData = $menu_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                    $menu_arr[$row->name] = $row->status;
                ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            <?php if($menu_arr['Home'] == 'Show'): ?>
            <li><a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
            <?php endif; ?>

            
            <?php if($menu_arr['About'] == 'Show'): ?>
            <li><a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
            <?php endif; ?>


            <?php if($menu_arr['Service'] == 'Show'): ?>
            <li><a href="<?php echo e(route('service')); ?>"> <?php echo e(SERVICE); ?></a></li>
            <?php endif; ?>
            
            <?php if($menu_arr['Portfolio'] == 'Show'): ?>
            <li><a href="<?php echo e(route('portfolio')); ?>"> <?php echo e(PORTFOLIO); ?></a></li>
            <?php endif; ?>

            <?php if($menu_arr['Testimonial'] == 'Show'): ?>
            <li><a href="<?php echo e(route('testimonial')); ?>"> <?php echo e(TESTIMONIAL); ?></a></li>
            <?php endif; ?>

            <?php if($menu_arr['News'] == 'Show'): ?>
            <li><a href="<?php echo e(route('news')); ?>"> <?php echo e(NEWS); ?></a></li>
            <?php endif; ?>

            <?php if($menu_arr['Contact'] == 'Show'): ?>
            <li><a href="<?php echo e(route('contact')); ?>"> <?php echo e(CONTACT); ?></a></li>
            <?php endif; ?>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <a href="<?php echo e(route('contact')); ?>" class="get-started-btn scrollto">Get Started</a>
    </div>
  </header><!-- End Header -->

  <?php echo $__env->yieldContent('content'); ?>

  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6 footer-contact">
            <h4>Presento<span>.</span></h4> <br>
            <p> 
            <strong><?php echo e(ADDRESS); ?>:</strong>
              
              <?php echo clean(nl2br($setting_data->footer_address)); ?> <br>
              <strong>Phone:</strong> <?php echo e($setting_data->top_bar_phone); ?><br>
              <strong>Email:</strong> <?php echo e($setting_data->top_bar_email); ?><br>
            </p>
          </div>

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
                <?php if($menu_arr['Home'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
              <?php endif; ?>
              
              <?php if($menu_arr['About'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
               <?php endif; ?>

               <?php if($menu_arr['Portfolio'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('portfolio')); ?>"><?php echo e(PORTFOLIO); ?></a></li>
              <?php endif; ?>

              <?php if($menu_arr['Contact'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('contact')); ?>"><?php echo e(CONTACT); ?></a></li>
              <?php endif; ?>
            </ul>
          </div>

          <!--<div class="col-lg-3 col-md-6 footer-links">-->
          <!--  <h4>Our Services</h4>-->
          <!--  <ul>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>-->
          <!--  </ul>-->
          <!--</div>-->

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
        <?php echo e($setting_data->footer_copyright); ?>

        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/presento-bootstrap-corporate-template/ -->
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
        </div>
      </div>
      <div class="social-links text-center text-md-end pt-3 pt-md-0">
        <?php $__currentLoopData = $social; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <a href="<?php echo e($item->social_url); ?>" class="twitter"><i class="<?php echo e($item->social_icon); ?>"></i></a>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
    </div>
  </footer><!-- End Footer -->

<a href="https://wa.me/91123-456-7878" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 123-456-7878" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>

  <!-- Vendor JS Files -->
  <script src="<?php echo e(asset('front/assets/vendor/aos/aos.js')); ?>"></script>
  <script src="<?php echo e(asset('front/assets/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/assets/vendor/glightbox/js/glightbox.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/assets/vendor/isotope-layout/isotope.pkgd.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/assets/vendor/php-email-form/validate.js')); ?>"></script>
  <script src="<?php echo e(asset('front/assets/vendor/purecounter/purecounter.js')); ?>"></script>
  <script src="<?php echo e(asset('front/assets/vendor/swiper/swiper-bundle.min.js')); ?>"></script>

  <!-- Template Main JS File -->
  <script src="<?php echo e(asset('front/assets/js/main.js')); ?>"></script>

</body>

</html>




<?php /**PATH /home/gfegroup/beta5/resources/views/front/front_layout.blade.php ENDPATH**/ ?>